页面

2008年3月5日

在 Ubuntu 7.10 上安装 ePSXe 1.6.0

由于最近我喜爱的最终幻想9终于出了汉化,所以很想重温一下这个游戏,于是想起了 ePSXe 这个模拟器,以前一直都在 win 下一直都在用它的 1.5.2 版,今天去了 ePSXe 的官网下了个 1.6.0 for Linux ,解压运行 ./epsxe 后却不能运行,什么提示都没有,连在终端下也没有提示,无语,只好请教 Google 大师,还真的搜了个解决方法,经过我的测试有效,特记录下来分享给大家。

首先去 ePSXe 的官网下了个 1.6.0 for Linux,点击这个链接:http://www.epsxe.com/download.php


安装必要的依赖包
sudo apt-get install libgtk1.2 libgtk1.2-common upx-ucl-beta
解压下载回来的压缩包,打开一个终端并进入到该解压目录下,运行下面的命令
upx -d epsxe
当出现下面的提示时表示成功,输入 ./epsxe 运行模拟器。

没有评论:

发表评论